Subject: [ids.analysis.forum] RE: TOPEX and Jason surface forces, again
From: "Cerri Luca" <[email-masked]>
To: "Eelco Doornbos" <[email-masked]>, "Remko Scharroo" <[email-masked]>
Cc: "Marek Ziebart" <[email-masked]>, "Frank Lemoine" <[email-masked]>, "Nikita Zelensky" <[email-masked]>, "Scott Luthcke" <[email-masked]>, "Michiel Otten" <[email-masked]>, "Eric Leuliette" <[email-masked]>, "BERTHIAS JEAN-PAUL" <[email-masked]>, "Mercier Flavien (contact)" <[email-masked]>, "John C. Ries" <[email-masked]>, <[email-masked]>
Date: Wed, 3 Mar 2010 13:30:15 +0100

>> beta-prime-periodicity-free reference for the validation of dynamic and reduced-dynamic orbits
Except for attitude-dependent measurement errors (gps pcv maps)
But I agree that would be a very interesting test! 
-----Message d'origine-----
De : Eelco Doornbos [mailto:[email-masked]] 
Envoyé : mercredi 3 mars 2010 13:25
À : Remko Scharroo
Cc : Marek Ziebart; Frank Lemoine; Nikita Zelensky; Scott Luthcke; Michiel Otten; Eric Leuliette; Cerri Luca; BERTHIAS JEAN-PAUL; Mercier Flavien (contact); John C. Ries; [email-masked]
Objet : Re: TOPEX and Jason surface forces, again

Dear all,

I am copying my e-mail exchange with Remko of yesterday below for those colleagues who were later included and responded via the ids.analysis.forum mailing list. But I wanted to pose a further question about just one specific sentence from Remko's reply to my message:

> Yes, we saw this earlier in TOPEX, but then the tidal portion of the gravity field models improved and it went away. This would have been the S2 tide. I'm sure also surface force modelling had to do with the removal of the 58-day variation.

I wonder whether, and to what extent, the TOPEX/Poseidon radiation pressure induced orbit error could have been inadvertently absorbed in the determination of the improved tide models. An adjustment of the tidal portion of the gravity field using TOPEX/Poseidon data should have indeed made the beta-prime signal go away for TOPEX/Poseidon, although perhaps in a (partly) incorrect manner. As we already established, the radiation pressure induced orbit error for Jason-1 and -2 is of a different amplitude (due to the difference in A/m). It is likely not counteracted in the same way by a possibly (slightly) erroneous tidal gravity effect as TOPEX. Could this be a possibility that plays a role in this matter, or are we confident enough in the tidal gravity models, to rule this out? Are there any tidal gravity adjustments using Jason, but not TOPEX data, and if so, how do they compare with TOPEX-era models?

John and Luca's replies about the radiators and Earth radiation are very interesting. This seems to be a very entangled problem, but with the current data and models, it could perhaps be possible to unravel it somewhat. One further approach could be to add purely kinematic orbit solutions to the equation, and look for a 58-day variation in resulting sea level heights. These should in principle be free of the dynamic model errors we think we are seeing here. If there would still be such a periodicity, this could perhaps be due to some residual effects at this period in the measurement system, such as the day/night effect of atmospheric/ionospheric corrections of the tracking and altimeter data. I do not expect this to be the case, since these issues were taken into account in the instrument design (dual-frequency, etc.). But it should be worthwhile to check it out, because kinematic orbits could be used as a beta-prime-periodicity-free reference for the validation of dynamic and reduced-dynamic orbits.

Best regards,

Eelco

On Mar 3, 2010, at 3:01 , Remko Scharroo wrote:

> 
> On 2 Mar 2010, at 18:08, Eelco Doornbos wrote:
> 
>> Hi Remko and other colleagues!
>> 
>> This is a very interesting topic, on which I have spend some thoughts 
>> a few years ago. In my memory, A/m of TOPEX is actually significantly 
>> smaller than that of Jason. This is because of the square-cube law: 
>> the mass increases with the cube of the linear dimension, while the 
>> frontal area increases only with the square. This is of course a 
>> valid assumption for the boxy satellite bus, assuming a similar 
>> internal structure. It is not true for the flat solar array, but 
>> still, if I remember correctly, the bigger TOPEX (and Envisat) have a 
>> smaller A/m, and are therefore less sensitive to radiation pressure 
>> and aerodynamic drag than their smaller counterparts Jason (and ERS). 
>> For reducing the effect of surface forces on orbit error, I can 
>> therefore recommend building larger satellite platforms with lots of 
>> additional payloads! ;-)
>> 
>> Let me look up the numbers for the mass and solar array area in my GEODYN setup (note that I have not computed TOPEX or Jason orbits in years, though, so correct me if these are wrong):
>> 
>> Mass of Jason-1: about 500 kg
>> Mass of TOPEX: about 2500 kg
>> Solar array area of Jason-1: about 10 m2 Solar array area of TOPEX: 
>> about 25 m2
>> 
>> So I think Remko's assumption that the TOPEX solar array is 12 times larger than that of Jason is not correct. Can you check your data and mine?
> 
> Hi Eelco,
> 
> You are right about the solar panels. The launch documentation on the solar panels was wrong. It says "Two wings with two panels each; size 1.5 x 0.8 m per wing".
> It should have said "Two wings with four panels each; size 1.5 x 0.8 m per panel".
> So that info was wrong by a factor four. I should have thought about the square/cubed rule and realized that was way too small.
> 
> But let's not forget the size of the bus too, which is so much larger for TOPEX. The smallest area is about 1 m2 for Jason, 7 m2 for TOPEX.
> So we get A/m of about 0.02 for Jason, 0.01 for TOPEX.
> 
>> Assuming my numbers are correct, I think the difference in A/m explains the well-known observations of the cycle in sea-level data at the beta-prime period, including Remko's additional observations on the differences between the satellites and the differences with respect to the tide gauges.
> 
> I do not think that the A/m difference of a factor 2 is going to do it. In Jason-1 we can clearly see the variation, in TOPEX it is not visible. But we'll have to look closer if the difference is as little as a factor 2. I would have thought it was more.
> 
>> Many error contributions in the models for radiation pressure (geometry/attitude, surface reflectivity) and aerodynamic drag (geometry/attitude, density, gas-surface interaction) are modulated to some extent by beta prime. These errors are significantly larger for Jason-1 and -2, compared to TOPEX, due to their larger A/m, explaining why the signal can be seen clearly in the Jason/tide gauges comparison, and apparently less clearly in the TOPEX/tide gauges comparison. However, if I remember correctly, this periodicity was known from comparisons of TOPEX sea level time series with independent data/models from before the launch of the Jason satellites, so the signal is still there, even for TOPEX. I currently do not have any references for this at hand, but perhaps one of the others (who was actually working on this at the time of TOPEX) can confirm or deny this?
> 
> Yes, we saw this earlier in TOPEX, but then the tidal portion of the gravity field models improved and it went away. This would have been the S2 tide. I'm sure also surface force modelling had to do with the removal of the 58-day variation.
> 
>> Also, Jason-1 and -2 are very similar in terms of geometry and attitude steering, and so are the surface force models for these satellites used in the POD. Therefore, surface force-induced orbit errors largely cancel when comparing data from the two Jasons, and so, apparently, does the beta-prime periodicity.
> 
> Yes, that is what I expected too, and that's what we see in the sea level data.
> 
>> I think it will be difficult to pinpoint a single error source. Radiation pressure is of course a far greater effect than drag/lift for these satellites, especially during the recent/current solar minimum. Radiation pressure is where new modelling effort is best spend for Jason, in my opinion. In my drag/density work on CHAMP and GRACE, I have found that errors in the frontal area of the order of 5% or more are easily made for satellites with complex shapes and appendages (antennas, star camera baffles, etc.), even when carefully trying to recreate the geometry from CAD drawings in specialised force modelling software. Errors in the optical properties are probably also inevitable, although I can not easily make a guess at their magnitude.
> 
> So there in comes my suggestion that we may be seeing some modelling error that is proportionally larger for Jason than for TOPEX. For example, the altimeter, radiometer and DORIS antennas are of similar size, so they will be proportionally larger for Jason. That's when the 1/m instead of A/m comes in. 
> 
>> I expect the beta-prime periodicity to be quite evident in the comparison between Jason orbits computed using a panel model, and those computed with Marek's model (or even a modified panel model). Perhaps the others, who have worked with these models, can confirm or deny this expectation as well?
> 
> Cheers,
> Remko